Page MenuHomePhabricator

pytest-httpbin support breaks Python 2.6 builds
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:

Event Timeline

jayvdb created this task.Jan 13 2017, 2:02 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 13 2017, 2:02 AM
jayvdb triaged this task as Lowest priority.Jan 13 2017, 2:17 AM
Restricted Application added a subscriber: pywikibot-bugs-list. · View Herald TranscriptJan 14 2017, 2:32 AM

Change 333146 had a related patch set uploaded (by Phantom42):
Fix pytest-httpbin support breaking Python 2.6 builds

https://gerrit.wikimedia.org/r/333146

I fixed that. Tested with python2.6 on my locale. Seems to work now.

Change 333146 merged by jenkins-bot:
Fix pytest-httpbin support breaking Python 2.6 builds

https://gerrit.wikimedia.org/r/333146

nikitavbv closed this task as Resolved.Jan 22 2017, 5:20 PM

The patch is merged, so I think we can close this task. If there will be any issues, we will reopen it.